{
  "verseBefore": "Vì Thiên Chúa đã nhốt mọi người trong sự bất tuân, để Ngài có thể tỏ lòng thương xót tất cả.\n\n\\ts\\*\n\\p",
  "verseAfter": "Vii Kơy Plêêk heq karuk khơl manih đom varơuq leh tameen, xôq Kadraq hnoq ik kahnoq xuum biit angơuq dêq hloay.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 32,
  "modifiedTimestamp": "2021-06-18T09:48:39.192Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 32
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
